.sched-menu-login {
       display: none !important;
}

#sched-page-event-sharing h4 {
       display: none;
}

#sched-container-header-menu {
    border-radius: 5px;
    clear: left;
    display: block;
    position: relative;
    margin: 0 19px 0px 20px;
}

#sched-views {
    line-height: 32px;
    display: none;
}

#sched-menu-speakers {
    display: none;
}
#sched-menu-artists {
    display: none;
}
#sched-menu-exhibitors {
    display: none;
}
#sched-menu-sponsors {
    display: none;
}


.event .name {
    line-height: 28px;

    margin-left: 10px;
margin-right: 10px;
    width: 600px;
}
@media only screen and (max-width: 600px) {
 .event .name {
    line-height: 28px;

    margin-left: 10px;
margin-right: 10px;
    width: 100%;
}
}

#sched-menu-link-me .sched-avatar-letter {
    background-size: 50px;
    display: none;
}

#sched-menu-sponsors {
    margin-top: -4px;
    margin-right: 10px;
    margin-left: 3px;
display: none;
}

#sched-menu-link-me {
    margin-top: -4px;
    margin-right: 10px;
    margin-left: 3px;
display: none;
}

#sched-container-header-menu li a.sched-menu-link-active {
    background-color: #336367;
    color: #ffffff;
   }

 #sched-container-header-menu li a {
    color: #333;
   }
#sched-menu-attendees {
display: none;
}

#sched-container-header-menu li.sched-menu-link a:hover {
    background-color: #8bd0bd;
    color: #333;
   }

.sched-meta .button-add {
    border-top-left-radius: 5px;
    display: none;
}
#sched-content .ev-save {
display: none;   
 background: url(//cdn.sched.co/common/img/sched-unchecked.svg) center center no-repeat;
    background-size: 18px 18px;
}

.event a {
    margin-left: 5px;
    border-left: 0px solid rgba(0,0,0,0.15);
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    margin: 0;
    padding: 0 5px;
}

}
#sched-page-event #add-reminder{
display: none;    
line-height: 12px;
    text-indent: 10px;
    clear: left;
    font-size: 12px;
    margin: 0 0 2px 10px;
}

#sched-menu-login p {

    clear: left;
    display: block;
    float: none;
    position: relative;
    display: none;

}


#sched-footer-link {
    margin-bottom: 50px;
    display: none; 
}

.sched-person h2 a {
    font-size: 20px;
    color: black;
}
#sched-page-event-sharing {

    clear: both;
    border-left: 2px solid 
    rgba(0,0,0,.1);
    padding: 8px 20px 16px 20px;
    margin: 30px 0;
    display: block;

}


#sched-share-app-iphone {
    margin-right: 5px;
    display: none;
}

#sched-share-app-android {
    background: url(//cdn.sched.co/app-google.svg) no-repeat;
    background-size: 112px 33px;
    display: none;
}
.sched-share .sched-share-mobile {
   display: none !important;
}

a {
    border: 0;
    color: #336367;
    text-decoration: none;
}

a:hover {
    color: #333;
}
.sched-share-app {
    display: none;
padding-bottom: 15px;
  }
#sched-container-header-menu {
    border-radius: 5px;
    clear: left;
    display: block;
    position: relative;
    margin: 0 19px 0px 20px;
padding-bottom: 15px;
}

#sched-page-event .sched-event-type {
    padding-bottom: 20px;
}


.schedule-nav__item {
  display: none !important;
}

.event-nav__icons {
  display: none !important;
}

#top {
  display: none !important;
}

.notification-bar__login {
  display: none !important;
}

.event__header {
  display: none !important;
}

.event-nav__item {
  display: none !important;
}

.notification-bar__header {
  display: none !important;
}

.footer__bottom {
  display: none !important;
}